CVE-2019-19725

Published: 11 December 2019

sysstat through 12.2.0 has a double free in check_file_actlst in sa_common.c.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
sysstat
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver)
Released (11.6.1-1ubuntu0.1)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (11.2.0-1ubuntu0.3)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable